## ruby-upr 0.2.0

=== debian/changelog ===
ruby-upr (0.2.0-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 05 Jun 2013 11:57:49 +0200

ruby-upr (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #703105)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 18 Mar 2013 16:33:34 +0100
