## ruby-upr 0.3.0

=== debian/changelog ===
ruby-upr (0.3.0-2ubuntu1) bionic; urgency=medium

  * Update metadata for current moneta.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 03 Dec 2017 06:50:46 +0000

ruby-upr (0.3.0-2) unstable; urgency=low

  * Rebuild for Ruby versions currently in the archive.
  * Bump Standards-Version, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sat, 03 May 2014 15:31:55 +0200

ruby-upr (0.3.0-1) unstable; urgency=low

  * New upstream version:
    - Drop 0001-Update-Upr-Monitor-to-use-Moneta-0.7-API.patch, merged
      upstream.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 07 Aug 2013 12:12:21 +0200

ruby-upr (0.2.0-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * Use canonical URI in Vcs-* fields.

  [ Jérémy Bobbio ]
  * Fix FTBFS by switching to the 0.7 API of Moneta. (Closes: #713157)

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 23 Jun 2013 13:14:39 +0200
