=== debian/control ===
Source: ruby-upr
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-moneta (>= 1.0.0)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-upr.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-upr.git;a=summary
Homepage: http://upr.bogomips.org/
XS-Ruby-Versions: all

Package: ruby-upr
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-rack, ruby-moneta (>= 1.0.0)
Suggests: rainbows
Description: Upload Progress for Rack
 upr is Rack middleware that allows browser-side upload progress
 monitoring. It is based on (and should be client-side compatible with)
 several upload progress modules including ones used by leading web
 servers. It allows any Moneta backing store in addition to DRb.
