=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installexamples:
	dh_installexamples -O--buildsystem=ruby
	mkdir -p debian/ruby-upr/usr/share/doc/ruby-upr/examples
	mv debian/ruby-upr/usr/bin/upr-drb debian/ruby-upr/usr/share/doc/ruby-upr/examples
	rmdir --ignore-fail-on-non-empty -p debian/ruby-upr/usr/bin
